@import url("https://fonts.googleapis.com/css2?family=Oswald:wght@400;500;600;700&display=swap");

:root {
    --primary-color: #009be1;
}

.logo img {
    max-height: 50px;
}
.bg-primary {
    background-color: var(--primary-color) !important;
}
.text-primary {
    color: var(--primary-color) !important;
}

h1,
h2,
h3,
h4 {
    font-family: "Oswald", sans-serif;
}

.enquiry-img {
    left: 50%;
    transform: translateX(-50%);
    top: -128px;
}
.enquiry-img img {
    max-height: 200px;
}
.enq-btn {
    /* margin-left: 150px; */
    margin-top: 25px;
}

#section-contact a {
    text-decoration: none;
}

@media screen and (max-width: 500px) {
    .navbar {
        background-color: #fff !important;
    }
    .navbar-nav .nav-link,
    .navbar-toggler {
        border: 0 !important;
        color: #000 !important;
    }
}
